{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "PV Điện Biên Phủ ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h30",
                    "Nội dung công việc": "Quét sân, vỉa hè"
                },
                {
                    "Thời gian": "6h30 - 7h30",
                    "Nội dung công việc": "Làm sạch các phòng T1: lau bàn ghế, quét thảm, thu gom rác"
                },
                {
                    "Thời gian": "7h30 - 8h30",
                    "Nội dung công việc": "Làm sạch các phòng T2: lau bàn ghế, quét thảm, thu gom rác"
                },
                {
                    "Thời gian": "8h30 - 9h00",
                    "Nội dung công việc": "Làm sạch WC T2, đánh bồn bết, lau sàn, thu gom rác"
                },
                {
                    "Thời gian": "9h00 - 9h30",
                    "Nội dung công việc": "Làm sạch wc T1, quét lau ướt hành langT1"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Làm sạch WC phía ngoài T1, quét lối đi, đánh chậu rửa phía ngoài"
                },
                {
                    "Thời gian": "10h00 - 10h15",
                    "Nội dung công việc": "Làm sạch cây ATM"
                },
                {
                    "Thời gian": "10h15 - 10h30",
                    "Nội dung công việc": "Quét lau tay vịn thang bộ"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "Trực lại wc, thu gom rác, lau cây nước"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Quét sân"
                },
                {
                    "Thời gian": "13h30 - 14h30",
                    "Nội dung công việc": "Trực lại văn phòng, thu gom rác, quét ban công"
                },
                {
                    "Thời gian": "14h30 - 15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "T2",
                    "Nội dung công việc": "Lau gờ cửa, ổ bảng điện bình cứu hỏa, cửa văn phòng,"
                },
                {
                    "Thời gian": "T3,4",
                    "Nội dung công việc": "Lau cửa sổ, gờ cửa, phía ngoài T1"
                },
                {
                    "Thời gian": "T5",
                    "Nội dung công việc": "Lau con tiện thang bộ, gờ thang bộ"
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": "TVS wc phía ngoài T1"
                },
                {
                    "Thời gian": "T7",
                    "Nội dung công việc": "TVS văn phòng, hút bụi thảm, TVS WC, quét mạng nhện"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Trực lại WC, thu hom rác vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}